bcr_test_module:
  module_path: examples/basicapp
  matrix:
    platform: ["ubuntu2004", "macos", "windows"]
    bazel: ["7.2.1", "rolling"]
  tasks:
    run_test_module:
      name: "Verify build targets with bzlmod"
      platform: ${{ platform }}
      bazel: ${{ bazel }}
      build_targets:
        - "//java/com/basicapp:basic_app"
